<STYLE TYPE="text/css">
A:link				{ color:black;		text-decoration:none;  }
A:visited			{ color:black;		text-decoration:none } 
A:active			{ color:red;		text-decoration:none }	
A:hover				{ color:blue;		text-decoration:none }
h1                              { color:black;		font:verdana; 		font-size:24pt }
h2				{ color:black;		font:verdana;		font-size:13pt;		font-style:bold }
h3				{ color:black;          font:verdana;		font-size:10pt;		font-style:italic}
body				{ font: 13pt verdana;}
p				{ font: 13pt verdana;}	
</STYLE>
